Subject: About the IPv6 market place

From: [email-masked]
Date: Mon, 25 Mar 2002 11:22:27 +0800

I am now involved in writing a report on IPv6, my supervisor wants some
concrete figures or charts about the market place of IPv6, but I don't know
where I can get them. Could those people who have the statistics ( market
surveys or predictions) possibly offer me some data and reference. Thanks

--Best regards,

ZHANG Hongyuan

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------